Bug 659571 - CVE-2010-4258 kernel: failure to revert address limit override in OOPS error path [rhel-5.6]
Summary: CVE-2010-4258 kernel: failure to revert address limit override in OOPS error ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.6
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Dave Anderson
QA Contact: Chao Ye
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-4258
TreeView+ depends on / blocked
 
Reported: 2010-12-03 02:06 UTC by Eugene Teo (Security Response)
Modified: 2011-01-13 22:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-13 22:02:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0017 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 5.6 kernel security and bug fix update 2011-01-13 10:37:42 UTC

Comment 6 Chao Ye 2010-12-31 02:59:21 UTC
Confirmed that patch has been added to latest kernel-2.6.18-238.el5.

Comment 16 errata-xmlrpc 2011-01-13 22:02:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0017.html


Note You need to log in before you can comment on or make changes to this bug.